/***** reset *****/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,span,object,figure{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,object{border:0;}

html,body {
		height: 100%; position: relative;
}

body {
    font-size: 14px;
    line-height: 20px;
	color: #464646;
    z-index:100;
}

h1,h2,h3,h4{
    font-weight: normal;
    color: #444;
    margin-bottom: 20px;
    text-transform: none;
}

h1{ font-size: 35px; line-height: 25px; }
h2{ font-size: 25px; line-height: 25px; }
h3{ font-size: 18px; line-height: 20px; }
h4{ font-size: 16px; line-height: 20px; margin-bottom: 0; font-weight: bold; }


a{ color: #525252; text-decoration: underline;}
a:hover{ color: #000;}

p,ul,ol,dl,q,blockquote,table{
    margin-bottom: 20px;
}
q,blockquote{
    display: block;
    padding: 5px 20px;
    background-color: #F9F9F1;
    font-style: italic;
}
/* списки */
dl,dt,dd,ul{ list-style-type: none;}
.content ul li{ padding-left: 20px; }
.content ol li{ padding-left:0; margin-left: 20px;}

/*** LAYOUT ***/
.wrapper{
    position: relative;
    width: 1000px;
    margin:0 auto;
}
.header{
    height: 273px;
    background: url(images/bg_header.jpg) no-repeat left top;
}
    .header .logo{
        position: absolute;
        left: 30px;
        top: 35px;
        width: 65px;
        height: 115px;
        text-indent: 65px;
        overflow: hidden;
        white-space: nowrap;
    }
    .header_slider{
        position: absolute;
        right:0;
        top: 8px;
        width: 330px;
        height: 250px;
        overflow: hidden;
        background-color:#B0E6FF;
            border: 4px solid #B0E6FF;
            border-right:0;
            border-radius: 125px 0 0 125px;
    }
        .header_slider img{
            position: absolute;
            left:0;
            top:0;
            border-radius: 125px 0 0 125px;
        }
.content_wrapper{
    float: left;
    width: 635px;
    padding-left: 35px;
}
    .art_title{
        background: url(images/bg_gradient.gif) repeat-x left -1px;
        padding: 10px 20px;
        margin: 0 -20px 20px;
        border: 1px solid #B0E6FF;
        border-radius: 7px;
    }

.aside{
    float: right;
    width: 250px;
    padding-right: 35px;
    padding-top: 10px;
}
    .aside h1,
    .aside h2,
    .aside h3{
        color: #803b36;
    }
    .last_news{

    }
        .last_news_list div{
            padding-left: 15px;
            background: url(images/dot.gif) no-repeat left 5px;
            margin-bottom: 10px;
        }

        .extra_green_link{
            display: block;
            width: 74px;
            height: 74px;
            text-indent: 75px;
            overflow: hidden;
            white-space: nowrap;
            background: url(images/aside_logo.gif) no-repeat left top;
        }

.footer{
    clear: both;
    height: 170px;
    color: #FFF;
    background: url(images/bg_footer_left.gif) no-repeat left bottom,
                url(images/bg_footer_right.jpg) no-repeat right bottom,
                url(images/bg_gradient.gif) repeat-x left bottom;
}
    .footer .adress{
        padding: 60px 0 15px 120px;
    }
    .footer .phones{
        padding-left: 140px;
								    padding-bottom:10px;
    }
    .footer .phones sup{
        display: block;

        font-size: 16px;
        font-style: normal;
        margin-left: -20px;
    }
    .footer .phones li{
        float: left;
        margin-right: 50px;
        font-size: 30px;
        font-style: italic;
    }

.day {
	float: left;
	padding-right: 20px;
	padding-top: 7px;
	}


.wp-pagenavi li {	
	display: inline-block;
}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 6px;
	margin: 2px;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #999999;
	color: #999999;
	background-color: #FFFFFF;
}
.wp-pagenavi a:visited {
	padding: 2px 6px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #999999;
	color: #999999;
	background-color: #FFFFFF;
}
.wp-pagenavi a:active {
	padding: 2px 6px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #999999;
	color: #999999;
	background-color: #FFFFFF;
}
.hrstyle {
	border: none;
    color: #999999;
    background-color: #999999;
    height: 1px;
}


.footer .footmailandmob {float:left; margin-left:142px; font-size:16px;}
.footmailandmob span {margin-left: 20px;}